/* CSS Document */



/********************************************************************
* HTML TAGS
********************************************************************/


html, body	{background-color:#cf9860;}
.logo {display: grid;
justify-content: center;
align-items: center;
text-align:center;}
h1 {font-size:50px; color:#ffffff;}
h2 {font-size:25px; color:#ffffff; margin-top: -55px;}


h1.mb-rsc-art {text-decoration: underline; font-size: 25px; margin-bottom: 15px; color: #e71d36;}
h2.mb-rsc-art-det {text-decoration: underline; font-size: 25px; margin-bottom: 150px; color: #005880;}
ul.mb-rsc-art-det {list-style-type: disc; color: #005880; text-decoration: none;}







